  <body>
  	<h1>Пункт1</h1>
   <img src = "pics/Screenshot_1.png">
   <h1>Пункт2</h1>
   <img src = "pics/Screenshot_2.png">
   <h1>Пункт3</h1>
   <img src = "pics/Screenshot_3.png">
   <h1>Пункт4</h1>
   <img src = "pics/Screenshot_4.png">
    <h1>Пункт5</h1>
   <img src = "pics/Screenshot_5.png">
    <h1>Пункт6</h1>
   <img src = "pics/Screenshot_6.png">
  </body>
</html>
